Subject: Re: [PATCH] [trivial] wireless:rtlwifi: Fix typo in rtl wifi drivers

From: Larry Finger <[email-masked]>
Date: Thu, 18 Sep 2014 00:45:27 -0500

On 09/17/2014 10:29 PM, Masanari Iida wrote:
> This patch fix spelling typo "sleeped" in printk, found in
> multiple rtlwifi drivers.
>
> Signed-off-by: Masanari Iida <[email-masked]>
> ---
>   drivers/net/wireless/rtlwifi/rtl8188ee/phy.c | 2 +-
>   drivers/net/wireless/rtlwifi/rtl8192ce/phy.c | 2 +-
>   drivers/net/wireless/rtlwifi/rtl8192cu/phy.c | 2 +-
>   drivers/net/wireless/rtlwifi/rtl8192de/phy.c | 2 +-
>   drivers/net/wireless/rtlwifi/rtl8192se/phy.c | 2 +-
>   drivers/net/wireless/rtlwifi/rtl8723ae/phy.c | 2 +-
>   drivers/net/wireless/rtlwifi/rtl8723be/phy.c | 2 +-
>   7 files changed, 7 insertions(+), 7 deletions(-)

John,

Please do not apply this patch for two reasons. (1) It would interfere with the 
major changes that I will be sending in the next few days. (2) I have been 
favoring "sleeping" over "slept" as a substitute for "sleeped". If I change my 
mind, I will resubmit this patch with Masanari as the author.

Thanks,

Larry

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html